@charset "utf-8";
body {
	background:#fff;
	margin:0;
	padding:0;
	text-align:center; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
a img { border:none; }

#wrapper {
	margin:auto;
	width:968px;
	text-align:left;
}
#page-header {
	padding:14px 0 20px 0;
	border-bottom:solid 4px #939598;
	margin:0 0 10px 0;
}
#page-header-right {
	float:right;
	text-align:right;
	padding:18px 0 0 0;
}
#page-footer {
	clear:both;
	padding:12px 0 12px 0;
	border-top:solid 4px #939598;
	margin:10px 0 0 0;
}
#page-footer a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#64646e;
	margin-right:12px;
	text-decoration:none;
}
#page-footer a:hover {
	text-decoration:underline;
}
#page-footer-info {
	float:right;
	font-size:10px;
	color:#64646e;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#page-body {
	float:left;
	width:643px;
}

#nav {
	clear:both;
	float:left;
	width:275px;
	margin-right:50px;
}
#nav ul, #nav li {
	list-style:none;
	margin:0;
	padding:0;
}
#nav li {
	margin-bottom:12px;
}
#nav li li {
	margin-bottom:0;
}
#nav ul a {
	display:block;
	padding:8px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	background:#e3e1dd;
	text-decoration:none;
}
#nav ul ul a {
	padding:3px 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	background:none !important;
	color:#fff;
	border-bottom:solid 1px #fff;
}
#nav ul ul a:hover {
	text-decoration:underline;
}
#nav ul ul ul a {
	font-weight:normal;
	padding-left:24px;
}

h1.page-heading {
	margin:0 0 12px;
	padding:8px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	background:#008b78;
	color:#fff;
	text-decoration:none;
}
h1.page-heading a {
	color:#fff;
	text-decoration:none;
}
h1.page-heading a:hover {
	text-decoration:underline;
}
h1.page-heading .page-subheading {
	font-size:15px;
	font-weight:bold;
}

.nav1 a { color:#c9252c; }
.nav1 a:hover, .nav1 .navon, .page-body1 h1.page-heading { background:#c9252c !important; color:#fff; }
.nav1 ul { background:#b8483a; }
.nav1 ul ul { background:#c6846f; }
.nav2 a { color:#f99d1c; }
.nav2 a:hover, .nav2 .navon, .page-body2 h1.page-heading { background:#f99d1c !important; color:#fff; }
.nav2 ul { background:#fab745; }
.nav2 ul ul { background:#f6d979; }
.nav3 a { color:#6f1e20; }
.nav3 a:hover, .nav3 .navon, .page-body3 h1.page-heading { background:#6f1e20 !important; color:#fff; }
.nav3 ul { background:#a03c3e; }
.nav3 ul ul { background:#dc6b6e; }
.nav4 a { color:#2484c6; }
.nav4 a:hover, .nav4 .navon, .page-body4 h1.page-heading { background:#2484c6 !important; color:#fff; }
.nav4 ul { background:#50a8e4; }
.nav4 ul ul { background:#85caf9; }
.nav5 a { color:#005bab; }
.nav5 a:hover, .nav5 .navon, .page-body5 h1.page-heading { background:#005bab !important; color:#fff; }
.nav5 ul { background:#396eb3; }
.nav5 ul ul { background:#6e88c2; }
.nav6 a { color:#76b043; }
.nav6 a:hover, .nav6 .navon, .page-body6 h1.page-heading { background:#76b043 !important; color:#fff; }
.nav6 ul { background:#98d068; }
.nav6 ul ul { background:#b6e889; }
.nav7 a { color:#473f35; }
.nav7 a:hover, .nav7 .navon, .page-body7 h1.page-heading { background:#473f35 !important; color:#fff; }
.nav7 ul { background:#71675a; }
.nav7 ul ul { background:#a89e92; }
.nav8 a { color:#375560; }
.nav8 a:hover, .nav8 .navon, .page-body8 h1.page-heading { background:#375560 !important; color:#fff; }
.nav8 ul { background:#648794; }
.nav8 ul ul { background:#8eb2bf; }
.nav9 a { color:#473f35; }
.nav9 a:hover, .nav9 .navon, .page-body9 h1.page-heading { background:#473f35 !important; color:#fff; }
.nav9 ul { background:#71675a; }
.nav9 ul ul { background:#a89e92; }

/* search bar */
#frmKeywords label {
	font-size:10px;
	font-weight:bold;
}
#frmKeywords-keywords {
	color:#a29b8d;
	font-size:10px;
}
#frmKeywords-go {
	border:none;
	position:relative;
	top:4px;
}

/* cart links and links buttons */
#cart-links {
	padding:24px 0;
}
#cart-links a, a.link-button {
	display:inline-block;
	background:url(../images/cart-links-bg.gif) top left no-repeat;
	text-align:center;
	width:100px;
	height:14px;
	padding:5px 0;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	color:#000;
}

/* product details page */
#tableProductDetails td {
	vertical-align:top;
	padding:0 12px 12px 0;
}
#tableProductDetails h1 {
	font-size:20px;
	line-height:20px;
	margin:0 0 4px;
}
#tableProductDetails h2 {
	font-size:13px;
	margin:0 0 12px;
}
#tableProductDetails .short-desc {
	font-size:11px;
	margin-top:0;
}
#tableProductDetails .long-desc {
	font-size:11px;	
	color:#64646e;
}
#tableProductDetails .pricing {
	font-size:11px;
	font-weight:bold;
	color:#005bab;
}
#tableProductDetails .pricing .oldprice {
	text-decoration:line-through;
}
#tableProductDetails .quantity {
	font-size:11px;
	font-weight:bold;
	margin-bottom:12px;
}
#tableProductDetails input[type='text'] {
	font-size:10px;	
}

#tableSearchResults td {
	vertical-align:top;
	padding:0 36px 24px 0;
}
#tableSearchResults .product-thumb {
	float:left;
	width:54px;
}
#tableSearchResults .product-details {
	margin-left:66px;
}
#tableSearchResults .product-name {
	font-size:11px;
	line-height:11px;
	font-weight:bold;
}
#tableSearchResults .product-name a {
	color:#000;
	text-decoration:none;
}
#tableSearchResults .product-name a:hover {
	text-decoration:underline;
}
#tableSearchResults .product-author {
	font-size:10px;
	line-height:11px;
	font-weight:bold;
}
#tableSearchResults .product-price {
	font-size:10px;
	line-height:11px;
	font-weight:bold;
	color:#005bab;
}
#tableSearchResults .product-price .oldprice {
	text-decoration:line-through;
}
#tableSearchResults .product-desc {
	font-size:10px;
	line-height:11px;
}

#discountDescriptions {
	font-weight:bold;
	color:#005bab;
	padding:10px 0;
}

.tabularData td, .tabularData th {
	font-size:11px;
	padding-bottom:3px;
}
input[type='text'], input[type='password'], textarea, select {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
input[type='submit'] {
	font-size:11px;
}

#login-box, #customer-details-box {
	background:#f1f1f1;
	padding:5px 20px;
	border:solid 1px #e3e1dd;
	margin-bottom:20px;
}
.errorMessage {
	color:#CC0000;
	font-size:11px;
}

.logged-in-user {
	font-size:12px;
	margin-bottom:10px;
	color:#008B78;
}
.logged-in-user a {
	color:#008B78;
}

.orderPreview th {
	background:#008B78;
	color:#fff;
	padding:2px 5px;
}
.orderPreview td {
	background:#eee;
	padding:2px 5px;
}
.orderPreview td a {
	display:inline-block;
	background:#C9252C;
	color:#fff;
	text-decoration:none;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	padding:2px 8px;
	margin:5px 0;
}